base: 'https://www.pmu.ac.at/universitaet/organigramm/chart/'
baseVariants:
  -
    base: 192.168.55.118
    condition: 'getenv("HTTP_HOST") == "192.168.55.118"'
  -
    base: pmu.ac.at
    condition: 'getenv("HTTP_HOST") == "pmu.ac.at"'
  -
    base: www.pmu.ac.at
    condition: 'getenv("HTTP_HOST") == "www.pmu.ac.at"'
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /
    typo3Language: default
    locale: en_US.UTF-8
    iso-639-1: en
    navigationTitle: English
    hreflang: en-us
    direction: ltr
    flag: us
    websiteTitle: ''
rootPageId: 332
websiteTitle: ''
